obsolete-webpack-plugin

A Webpack plugin generates a browser-side standalone script that detects browser compatibility based on `Browserslist` and prompts website users to upgrade it.

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
obsolete-webpack-plugin
0.5.64 years ago4 years agoMinified + gzip package size for obsolete-webpack-plugin in KB

Readme

Obsolete Webpack Plugin
A Webpack plugin generates a browser-side standalone script that detects browser compatibility based on Browserslist and prompts website users to upgrade it.

Getting Started

Please see our github repository main page.